.info-excerpt-tooltip
{
  border-bottom : 1px dotted;
  display:inline;
  white-space: nowrap;
  position:absolute;
}

.info-excerpt-tooltip:hover {
  cursor:pointer;
}

.excerpt-tooltip{
  display:inline-block;
  background-color:white;
  z-index:100;
  border: 1px solid #888888;
  padding: 10px;
  box-shadow: 5px 2px #888888;
  border-radius:5px;
  /*overflow: visible;*/
  /*white-space: nowrap;*/
  /*max-width: 300px;*/
  max-width:50%;
  position:absolute;
  color: initial;
  visibility : hidden;
  overflow : hidden;
  margin-top:1rem;
}

 .excerpt-tooltip:hover,
.info-excerpt-tooltip:hover + .excerpt-tooltip{
  visibility : visible;
}

span.info-excerpt-copy
{
  display:inline;
  white-space: nowrap;
}
